On 4/2/2015 4:56 PM, Mike Parker wrote:

Derelict will load either SDL 2.0.2 or 2.0.3...


...by default.


Reply via email to